<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewpoert" content="width=device-width, initial-scale=1">

		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>
	</head>

	<body>

		<! --creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- Creates a smaller heading -->
		<h3>Claudine Rae Gadiane</h3>

		
		<!-- Creates horizontal Rule -->
		<hr>

		<!-- Creates a paragraph -->
		<!--Indrudctory paragraph -->
		<!-- em creates empahasis to text-->
		<p>Welcome to <em>Zuitt </em> ! 



			<br>In this onlines bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you <strong>full stack web developer</strong>.</p>

<!-- creates unorderd list with bullet points-->
			<ul>
				<!-- creats list/ bullets items -->
				<li>Languages</li>
				<ul>

				<!-- creates nested unorderd list or list inside the list-->					
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
				<li> Frameworks and libraries</li>
				<ol>
				<li>Bootstrap</li>
				<li>Express.jss</li>	
				<li>REact.js</li>
				</ol>
				<li>Tools</li>

				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>

					<Ul>
						
					<li>MongoDB</li>
					<li>Robot3T</li>
											
					</Ul>

				</ol>
			</ul>


		<!-- Closing Paragraph-->	
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	</body>
</html>